.button-AddAnnounce{
	background-color: white;
	border: 3px solid #35e3ae;
	font-size: 12pt;
	font-family: ralewaybold;
	color: #35e3ae;
	padding: 13px 33px;
	cursor: pointer;
	border-radius: 8px;
	transition: all .3s;
}
.button-AddAnnounce:hover{
	background: #35e3ae;
	color: #fff;
}
.buttonAnnounceContainer{
	text-align: center;
	width: 100%;
}
.fields{
	font-family: ralewaysemibold;
}
.fields .subtitle{
	font-family: ralewayregular;
	color: $iutDarkText;
	font-size: 16pt;
	padding-top: 20px;
	padding-bottom: 10px;
}
.fields .field{
	padding: 5px 0;
}
.fields .field label{
	display: block;
	padding: 5px 0;
	color: #95a5a6;
	@media screen and (max-width: 1280px) {
		padding: 1px 0 1px 5px;
	}
}
.fields .field input[type="text"],
.fields .field input[type="email"],
.fields .field input[type="date"],
.fields .field textarea{
	font-size: 12pt;
	width: 95%;
	@media screen and (max-width: 1280px) {
		width: 100%
	}
	padding: 10px;
	border-radius: 5px;
	border: 1px solid #bdc3c7;
	transition: all .3s;
}
.fields .field input[type="text"]:focus,
.fields .field input[type="email"]:focus,
.fields .field input[type="date"]:focus,
.fields .field textarea:focus{
	border: 1px solid #2d2d2d;
}
.fields .field textarea{
	min-height: 150px;
	resize: vertical;
}

.info-stage{
    width: 100%;
    font-family: ralewaymedium;
    color: $iutDarkText;
    font-size: 19px;
    // letter-spacing: 0.38px;
    line-height: 33px;
}

.description-stage{
    width: 100%;
    font-family: ralewaymedium;
    color: $iutDarkText;
    font-size: 19px;
    // letter-spacing: 0.38px;
    line-height: 31px;
    padding: 45px 0px;
}

.number{
    font-family: Rubik;
}
